package com.community.huiju.constant;

public enum  Header {

    /** header start **/
    REQUEST_X_AUTH_TOKEN("X-Auth-Token","token"),

    REQUEST_VERSION("Version","版本"),

    HEADER_ERROR("Header-Error","头部错误标记"),

    LOGIN_TYPE("Login-Type","登陆类型"),
    /** header end **/

    ;

    private String value;

    private String comment;

    Header(String value, String comment) {
        this.value = value;
        this.comment = comment;
    }

    Header() {
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }

}
